/* CSS Document */

.top-row-col1 { line-height:20px; padding-top:48px; }
.top-row-col3 { line-height:130px; }
.nav-bar-lang-img { height:28px; }

@media (max-width: 575.98px)
{
	.top-row .col { line-height:70px; }
	.top-row .logo { height:80px; }
	.display-4 { font-size:2em; }
}

.row-t5 h3 { color:#42bdff; margin:1.3em 0em; }
.row-t5 ul { margin:1em 0em; }
.t5page-h { border-bottom:1px solid #42bdff; color:#42bdff; }
.top-row, .navbar-custom { background-color:#42bdff; color:white; }
.top-row a:link, .top-row a:visited { color:white; }
.nav-link-light:link, .nav-link-light:visited, .nav-link-light { color:white !important; }
.nav-link-light-button { border-color:white; background-color:white; color:black; }
.nav-link-light-button:hover { color:black; background-color:white; }

.table-custom th { text-align:center; background-color:#42bdff; }
.table-custom td,.table-custom th { padding:3px; border:1px solid white; }
.table-custom .hod_oduceno { background-color:blue !important; }
.table-custom .hod_zamluveno { background-color:red !important; }
.table-custom .hod_prodano { background-color:red !important; }
.table-custom .hod_volno { background-color:green !important; }
.table-custom .hod_nema { background-color:grey !important; }
